Subject: RE:Friends forever dog bed #Ref 20240423003221967
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Apr 2024 15:09:14 -0700

Hello-

Thank you for your inquiry. To obtain a replacement dog cover, please send your inquiry to [email-masked].  Note there is a $20 charge for the covers (shipping is included in this price). Please be sure to include the order confirmation that includes the information below, as well as include this chat.  Please do not send a list of what was ordered; we need the actual online order confirmation.  Kindly note a receipt is required.  The sale of this item cannot proceed without a receipt.

Place of Purchase

Date of Purchase

Order / Reference Number

Description of the item ordered

Dimensions and Color of the bed

Ship to Address / Contact Name and Number

Photo of entire bed

Sincerely,

Jerson

Friends Forever Customer Service

===============================================================================

Hello, I purchased a friends forever dog bed from a friend a while ago and I’m trying to figure out how to purchase just a cover for the bed. I’m attaching a link for the one i purchased. I would just like a different color cover not the bed.
I got the XL size

https://www.amazon.com/Orthopedic-Removable-Mattress-Memory-Foam-Prestige/dp/B01EMBB5V0?th=1